{
  "project_info": {
    "project_number": "652626507041",
    "project_id": "scan-wich",
    "storage_bucket": "scan-wich.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:652626507041:android:e7a106785fe96df5137a60",
        "android_client_info": {
          "package_name": "com.example.scanwich"
        }
      },
      "oauth_client": [
        {
          "client_id": "652626507041-1uesa4utc6r27gc3o10r4o2h8dhld7c2.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.scanwich",
            "certificate_hash": "2c39e4131dcac8a1d4257b804718ac113f855b04"
          }
        },
        {
          "client_id": "652626507041-5n42q37adh1guuv9gibfcf5uvekgunbe.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCHa7wOT-HR0RUQ-U_F0RE7ugY-1NpLPsM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "652626507041-5n42q37adh1guuv9gibfcf5uvekgunbe.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}